Subject: [Viper-dev] vtkXYPlotActor

From: Patrick Riesen <[email-masked]>
Date: Mon, 3 Aug 2009 18:13:19 +0200

Hi,

has anyone here ever tried to create a plot of dolfin output data (vtu
or xml) where some value (e.g. velocity at a point or a cell) against
time is drawn using the vtkXYPlotActor module from python vtk?
i did not find anything helpful to start from the side of vtk/python.
maybe somebody here has some experience with this and can help me.

thanks & best regards,
patrick